---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: forkheavy
job_origin: stress-ng-part1.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: igk-spr-2sp1
tbox_group: igk-spr-2sp1
job_file: "/lkp/jobs/scheduled/igk-spr-2sp1/stress-ng-performance-100%-forkheavy-60s-debian-12-x86_64-20240206.cgz-7b6218ae1253-20250329-345067-1chj9k0-2.yaml"
id: e7972159dc7f14169995c1525a86ce852eba7976
queuer_version: "/zday/lkp"
model: Sapphire Rapids
nr_node: 2
nr_cpu: 192
memory: 384G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX038T1_BTAX40420BVP3P8CGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX038T1_BTAX40420BVP3P8CGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX038T1_BTAX40420BVP3P8CGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX038T1_BTAX40420BVP3P8CGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6d9e3014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Platinum 8468V  CPU @ 2.4GHz
belongs_to: igk
ucode: '0x2b000620'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 7b6218ae1253491d56f21f4b1f3609f3dd873600
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-03-29 19:07:12.326144515 +08:00
_rt: "/result/stress-ng/performance-100%-forkheavy-60s/igk-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/7b6218ae1253491d56f21f4b1f3609f3dd873600"
compiler: gcc-12
head_commit: ac45fee0c2552b008c45e42b83f41bb53301f0f5
base_commit: 38fec10eb60d687e30c8c6b5420d86e8149f7557
branch: linux-devel/devel-hourly-20250327-040232
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
scheduler_version: "/lkp/lkp/.src-20250327-071656"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-forkheavy-60s/igk-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/7b6218ae1253491d56f21f4b1f3609f3dd873600/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/7b6218ae1253491d56f21f4b1f3609f3dd873600/vmlinuz-6.14.0-rc6-00121-g7b6218ae1253
- branch=linux-devel/devel-hourly-20250327-040232
- job=/lkp/jobs/scheduled/igk-spr-2sp1/stress-ng-performance-100%-forkheavy-60s-debian-12-x86_64-20240206.cgz-7b6218ae1253-20250329-345067-1chj9k0-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=7b6218ae1253491d56f21f4b1f3609f3dd873600
- intremap=posted_msi
- acpi_rsdp=0x6d9e3014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/7b6218ae1253491d56f21f4b1f3609f3dd873600/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/stress-ng_20250212.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/stress-ng-x86_64-1c71921fd-1_20250212.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-spr-2sp1/stress-ng-performance-100%-forkheavy-60s-debian-12-x86_64-20240206.cgz-7b6218ae1253-20250329-345067-1chj9k0-2.cgz"
last_kernel: 6.1.0-31-amd64
acpi_rsdp: '0x6d9e3014'
repeat_to: 3
bad_samples:
- 521.31
- 538.19
- 532.01
good_samples:
- 504.87
- 505.46
- 490.53

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/7b6218ae1253491d56f21f4b1f3609f3dd873600/vmlinuz-6.14.0-rc6-00121-g7b6218ae1253"
result_root: "/result/stress-ng/performance-100%-forkheavy-60s/igk-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/7b6218ae1253491d56f21f4b1f3609f3dd873600/0"

#! schedule options

#! /db/releases/20250327072649/lkp-src/include/site/inn
dequeue_time: 2025-03-29 20:36:25.587083525 +08:00
job_state: finished
loadavg: 8.37 45.97 26.19 1/1762 46044
start_time: '1743252006'
end_time: '1743252072'
version: "/lkp/lkp/.src-20250327-071656:024b3aaf1c6b-dirty:2eada69bfde8"
